/* bootstrap overrides */
#shop-content .container {
	width:auto;
}

#shop-content .panel {
	padding:0;
}

.aright {
	text-align:right;
}

.acentre {
	text-align:center;
}

/*
	Split from mobile view at 800px for shop pages
	TODO: Should the split be at 920 instead?
	That's the min-width of the container - maybe more than 920 depending on the box model
*/
#shop-content table {
	width:95%;
	margin:0 2% 1em 2%;
}

#default-address {
	border-color:#e56220;
}

.pagination {
	width:100%;
	display:block;
  text-align:center;
	margin:1em auto;
}
.pagination li {
	display:inline;
}
.pagination>li>a,.pagination>li>span {
	text-decoration:none;
	padding:0.5em;
	background-color:#e6e6e6;
	border:1px solid #ccc;
  border-radius: 5px;
	width:2.5em;
	margin:0 0.25em 0 0;
	float:none;
}
.pagination>li>a:hover,.pagination>li>span {
	background-color:#fff;
	text-shadow: 0 0 0.01px;
}

.pagcon {
	text-align:center;
}
.pagcon p {
	text-align:center;
	clear:both;
}

@media only screen and (max-width: 799px) {
	.pagcon li a {
		display:none;
	}

	.pagcon ul li:first-child a, .pagcon ul li:last-child a, .pagcon ul li:nth-child(2) a, .pagcon ul li:nth-last-child(2) a	{
		display:inline;
	}

}

.account-items {
	border-collapse:collapse;
}
.account-items thead {
	border: 1px solid #CCC;
	list-style: none;
	margin: 7px 0;
	background-color: #e6e6e6;
	padding:0.5em;
	border-radius: 8px;
}

ul.inset-list {
	margin:0 2em 0 0;
	padding:0;
}
ul.inset-list li {
	list-style:none;
	padding-left:2em;
}

ul.inset-list li a {
	color:#002b6d;
	text-decoration:none;
}
ul.inset-list li.current {
  background-color: #e7e7e7;
  font-weight: bold;
}
ul.inset-list li:hover {
  background-color: #ccc;
}

#address-list {
	margin:0;
}
#address-list li, #address-list li div {
	list-style-type:none;
	border:1px solid #ccc;
	border-radius: 8px;
	margin:0 0 1em 0;
	padding:1em;
}


a.btn, a.btn-default, .btn-default, .btn-primary {
	white-space: nowrap;
	background-color: #5e7da2;
	display: inline-block;
	padding: 0.3em 0.5em 0.3em 0.5em;
	border:0;
	border-radius: 8px;
	box-shadow: 2px 2px 5px #888;
	margin: 2px 5px 5px 2px;
	min-width:5em;
	color: #fff;
	text-align:center;
	text-decoration: none;
}
a.btn:hover, a.btn-default:hover, input.btn-default:hover {
  background: #0f71b8;
  box-shadow: 2px 2px 5px #888;
  color: #FFF;
}

.btn input[type="radio"] {
	visibility:hidden;
	width:0;
}

.shop-main fieldset {
	display: table;
}

.shop-main .form-group input, .shop-main .form-group select {
	border:1px solid #ccc;
	border-radius: 3px;
	padding:0.3em;
	min-width: 22em;
}

.shop-main .form-group div input[type="radio"] {
	display:inline;
	min-width:0;
}

.shop-main code {
	font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
	font-weight:bold;
	padding: 2px 4px;
	font-size: 90%;
	color: #3c763d;
	background-color: #dff0d8;
	border:1px solid #216C2A;
	border-radius: 4px;
	line-height:1.5em;
	position:relative;
	
}
/*
@media only screen and (min-width: 800px) {
	.shop-main code {
		text-indent:-999em;
		width:17em;
	}

	.shop-main code::after {
		content: "Show Licence Key";
		text-indent: 0;
		display: inline-block;
		position:absolute;
		top:1px;
		left:1px;
		background-color:inherit;
		width:99%
	}


	.shop-main code:hover, .shop-main code:active, .shop-main code:focus {
		text-indent:0;
	}
	
	.shop-main code:hover::after, .shop-main code:active::after, .shop-main code:focus::after {
		display:none;
	}
}
*/
dl.totals {
	display:table
}

/* Mobile (below 800px) */
@media only screen and (max-width: 799px) {

	.noshow {
		visibility:hidden;
		height:0;
		width:0;
	}

	#cart-disc,#cart-disc-text {
		display:inline;
	}
	#cart-label { display:none; }

	#cart {
		display:block;
		left:0;
	}

	.tlist ul, .ftlist ul {
		margin:0;
		padding:0;
	}

	.tlist li, .ftlist li {
		list-style-type:none;
		/* border-top:1px solid #ccc; */
		margin:0;
		padding:0.5em;
	}

	/* blocks is used on the main 'account' page */
	.blocks li {
		padding:0.5em 0 0.5em 0;
	}
	.blocks li img {
		margin-right:0.5em;
	}

	/*
		dlist - mimics a table in desktop view
		dlist is a DIV that should start with a UL followed by DLs.
		The first UL in dlist is assumed to be the table heading with column names.
		The DLs are assumed to be table rows.
		DDs within the DL are table cells. DTs are not displayed.
		In mobile view, the table CSS is discarded, the first UL is hidden and the DTs are shown.
	*/
	div.dlist ul:first-child {
		display:none;
	}

	div.dlist dl {
		overflow:hidden;
		border:1px solid #ccc;
		border-top:0;
		margin: 0 0 1em 0;
	}
	div.dlist dt, div.dlist dd {
		border:1px solid #ccc;
		float: left;
		width:70%;
		padding:0.5em;
	}
	div.dlist dt {
		clear:left;
		width:30%;
		border-width:1px 0 0 0;
	}
	div.dlist dd {
		overflow:auto;
		border-width:1px 0 0 1px;
	}

	div.dlist dt.n,div.dlist dd.n {
		width:100%;
		border-width:1px 0 0 0;
	}

	div.dlist .h { display:none; }

}

@media only screen and (max-width: 799px) {
	#cart {
		margin:0;
		padding:0.3em;
		background-color:#f3f3f3;
		border:1px solid #ccc;
	}
}


#wrapcart {
	display:none;
	color:#000;
}

/* Tablet/Desktop */
@media only screen and (min-width: 800px) {

header {
	position:relative;
}

#wrapcart {
	display:block;
	position:relative;
	max-width: 920px;
	margin: 0 auto 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing:border-box;
}

#cart_total {
	min-width:9em;
	text-align:right;
	cursor:pointer;
	position:relative;
}
#login a {
	min-width:8em;
	text-align:right
}

#view_cart svg {
	cursor:pointer;
}

#view_cart {
	position:relative;
}

.noshow {
	visibility:hidden;
}

/*
Unused?
#cart .wbtn a {
	background-color: #5e7da2;
	padding: 6px;
	border-radius: 8px;
	box-shadow: 2px 2px 5px #888;
	margin: 2px 5px 5px 2px;
	color: #fff;
	text-decoration: none;
}
#cart .wbtn a:hover {
	background-color: #0f71b8;
	box-shadow: 2px 2px 5px #888;
}
*/

#cart table span {
	font-weight:normal;
	color:#777;
}

	#cart {
		position:absolute;
		top:-1em;
		right:10em;
		width:0;
		padding:0;
		z-index: 101;
		height:auto;
		width:450px;
		padding: 10px;
		border: 1px solid #e6e6e6;
		color: #424242;
		box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.35);
		background: #fff;
		border-radius: 8px 0 8px 8px;
		cursor:auto;
	}

		#cart a {
			color:#424242;
			text-decoration:none;
		}
		#cart a:hover {
			color:#000;
			text-decoration:underline;
		}
		
		#cart a.btn, #cart a.btn:hover {
			color:#fff;
			text-decoration:none
		}
		
		#cart .opts {
			display:table;
			width:100%;
			margin:0;
			padding:0
		}
		#cart .opts li {
			display:table-cell;
			vertical-align:bottom;
			padding:0
		}
		#cart .opts li:last-child {
			text-align:right;
		}
		#cart .opts small {
			font-size:75%;
			color:#999;
		}
		
	#cart-disc,#cart-disc-text {
		display:none;
	}
	
	#shop-content .text-danger {
		padding:0.25em;
		border:1px solid;
		border-radius:0 0 4px 4px;
		color: #a94442;
		background-color: #f2dede;
		border-color: #ebccd1;
		margin:-2px 0 0.25em 0;
	}
	#shop-content .text-danger::before {
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		font-family: "FontAwesome";
		font-weight: 100;
		content: "\f06a";
		opacity:0.8;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		padding:0 0.3em 0 0.3em;
	}

	#shop-content {
		display:table;
		width:100%;
	}
	#shop-content .shop-main, #shop-content aside {
		display:table-cell;
		vertical-align:top;
	}

	.hlinks a {
		float:right;
		margin-left:0.25em
	}
	
	/*
		dlist - mimics a table
		dlist is a DIV that should start with a UL followed by DLs.
		The first UL in dlist is assumed to be the table heading with column names.
		The DLs are assumed to be table rows.
		DDs within the DL are table cells. DTs are not displayed.
		In mobile view, the table CSS is discarded, the first UL is hidden and the DTs are shown.
	*/

	div.dlist {
		display:table;
		width:100%;
	}
	div.dlist ul:first-child, div.dlist dl {
		display:table-row;
	}
	div.dlist dl {
		background-color:#f7f7f7;
	}
	div.dlist dl.b {
		background-color:inherit;
		font-weight:bold;
	}

	div.dlist dt {
		display:none;
	}
	div.dlist ul:first-child li, div.dlist dd {
		display:table-cell;
		vertical-align:center;
		border-bottom:1px solid #ccc;
		padding:0.25em;
	}
	div.dlist ul:first-child li {
		font-weight:bold;
		border-bottom:1px solid #ccc;
	}
	div.dlist dl:first-child dd {
		padding-top:1em;
	}
	div.dlist li.r, div.dlist dd.r {
		text-align:right;
	}

	div.dlist dl:nth-child(even) {
		background-color:#f5f5f5;
	}

	div.dlist dl:hover {
		background-color:#fff;
	}

	span.catnum {
		font-size:70%;
		color: #36454f
	}

	/* tlist is table-like, ftlist is table-like but just for columns and could be replaced with flexboxes */
	.tlist, .ftlist {
		display:table;
		width:100%;
		position:relative;
	}
	.tlist ul, .ftlist ul {
		display:table-row;
		position:relative;
	}
	.tlist li, .ftlist li {
		display:table-cell;
		vertical-align:center;

	}
	.ftlist li {
		border:0;
	}
	.ftlist dl dd {
		padding-bottom:0.5em
	}

	.tlist ul:first-child li {
		font-weight:bold;
		border:0;
	}
	.tlist li.r, .tlist li:last-child {
		text-align:right;
	}
	.tlist .w {
		width: 60%;
	}

	.blocks {
		width:auto;
	}
	.shop-main .blocks li a {
		border:1px solid #ccc;
		border-radius: 5px;
		padding:0.5em;
		margin:0 0.5em 0.25em 0;
		display:block;
		list-style-type:none;
		width: 10em;
		min-height:8em;
		text-align:center;
	}
	.shop-main .blocks li img {
		display:block;
		margin:auto;
	}

}

/*
	During development, list the two states next to each other for readability
*/

/* Messages */
.msg-holder {
	max-width: 920px;
	position:relative;
	margin: 0 auto 0 auto;
	box-sizing: border-box;
}

.msg,.msg-inline {
	color: #232323;
	background-color: #fff;
	border: 1px solid #eaeaea;
	position: absolute;
	top: 0;
	left:0;
	width:100%;
	z-index: 9999;
}

.msg-inline {
	z-index:auto;
}

.msg div,.msg-inline div {
	margin:0.25em 1.25em 0.25em 0.25em;
}
	@media only screen and (min-width: 800px) {
		.msg,.msg-inline {
			width:auto;
			min-width: 250px;
			border-radius: 5px;
			color: #232323;
			background-color: #fff;
			border:0;
			position: absolute;
			top: 4em;
			right: 1em;
			left: auto;
			box-shadow: 0 5px 28px 0 #888;
			z-index: 9999;
		}
		.msg-inline {
			z-index: auto;
		}
		.msg div {
			margin:1em 2em 1em 1em;
		}
	}

.msg .x,.msg-inline .x {
	display:block;
	position:absolute;
	cursor: pointer;
	top:0;
	right:5px;
	width:1em;
	height:1em;
	opacity:0.7;
	text-align:center;
	color:inherit;
	overflow:visible;
	font-weight:bold;
	margin:0.25em 0.25em 1em 2em;
}
.msg .x:hover,.msg-inline .x:hover {
	color:#000
}

.msg-inline {
	cursor: auto;
	min-width: initial;
	position: relative;
	top: auto;
	right: auto;
	box-shadow: none;
	margin:3px;
	padding:3px 5px 5px 7px;
}
.msg-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.msg-error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.msg-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.msg-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}


.msg-fadeout {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 1s, opacity 0.3s linear;
}
.msg a { color:inherit }

#cart-list .msg-inline {
	max-width:325px;
}
.totals dt {
	display:initial !important;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}


.swapselect {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	cursor:default;
}


#delivery-costs {
	background-color: #b1cdf9;
	padding:0.5em;
}
#delivery-costs dl {
	background-color: #fff;

}

/* Table/List */
div.tl ul:first-child {
	display:none;
}
div.tl dl {
	display: flex;
	flex-wrap: wrap;
	margin:0 0 1em 0;
	border-top:1px solid #ccc;
}
div.tl dt, div.tl dd {
	flex: 1 1 25%;
	width: 0;
	padding:0.5em;
	border:1px solid #ccc;
	border-top:0;
}
div.tl dd {
	border-left:0;
	flex-basis:60%;
}

@media only screen and (min-width: 800px) {
	div.tl dl,div.tl ul:first-child {
		display: flex;
		margin:0;
		border:1px solid #ccc;
		border-top: 0
	}
	div.tl ul:first-child {
		border:0;
	}
		div.tl ul:first-child li {
			list-style-type:none;
			font-weight:bold;
		}
	div.tl dl {
		background-color:#f7f7f7;
	}
	div.tl dl:nth-child(even) {
		background-color:#f5f5f5;
	}
	div.tl dl:first-of-type {
		border:1px solid #ccc;
	}
	div.tl dt, div.tl dd,div.tl ul:first-child li {
		flex: 1 1 0;
		width: 0;
		padding:0.25em;
	}
	div.tl dt, div.tl dd {
		border:0;
	}

	div.tl dt {
		border-right:1px solid #ccc;
	}
	div.tl dl dd {
		border-right:1px solid #ccc;

		align-items: center;
	
	}
	
	div.tl dl dd div:first-child {
		align-self: center;
	}
	
	div.tl dl dd:last-child {
		border-right:0;
	}
	div.tl dt.r,div.tl dd.r,div.tl li.r {
		text-align:right;
	}

	div.tl dd.q,div.tl ul:first-child li.q {
		flex: 0 0 20%;
	}
	
	div.tl ul:first-child li i {
		float:right;
		margin:0.2em;
	}
	
	div.tl .num {
		max-width:6em;
	}
	
	div.tl ul:first-child {
		display:flex;
	}
	div.tl dt {
		display:none;
	}
}

.quantity-edit {
	display:inline-block;
  height: 34px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
	background-color: yellow;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.quantity-edit input,.quantity-edit button {
	display:inline-block;
	height:100%;
}
.quantity-edit input {
 border-radius: 4px 0 0 4px;
 padding:0.25em 0.5em 0.25em 0.25em;
 text-align:right;
}
.quantity-edit button {
	color:#fff;
	padding: 0 0.75em 0 0.75em;
	width:2.5em;
	text-align:center;
}
.qe-update {
	background-color: #5e7da2;
}
.qe-delete {
  background-color: #d9534f;
  border-color: #d43f3a;
  border-radius: 0 4px 4px 0;
}
.qe-delete:hover {
	background-color: #c9302c;
	border-color: #ac2925;
}
.qe-update:hover,.qe-update:active {
  background-color: #286090;
  border-color: #204d74;
}


/* Key/Value list  */
div.kv dl,div.kv ul:first-child {
	display: flex;
	margin:0;
	border:1px solid #ccc;
	border-top: 0
}
div.kv ul:first-child {
	border-top:1px solid #ccc;
	border-bottom:0;
	background-color:#f5f5f5;
}
	div.kv ul:first-child li {
		list-style-type:none;
		font-weight:bold;
	}
div.kv dl:first-of-type {
	border:1px solid #ccc;
}
div.kv dt, div.kv dd,div.kv ul:first-child li {
	flex: 1 1 0;
	width: 0;
	padding:0.25em;
}
div.kv dt,div.kv ul:first-child li:first-child {
	width:70%;
	border-right:1px solid #ccc;
}
div.kv dd,div.kv ul:first-child li:last-child {
	text-align:right;
}
div.kv ul:first-child {
	display:none;
}
div.kv .num {
	max-width:6em;
}
div.kv .r {
	text-align:right;
}

@media only screen and (min-width: 800px) {
	div.kv ul:first-child {
		display:flex;
	}
}



#column-left {
	display:none;
}
@media only screen and (min-width: 800px) {
	#column-left {
		width:15em;
		margin-bottom:0;
	}
	
	#column-left ul li,#column-left ul li:first-child,#column-left ul li:last-child {
		display:block;
		padding-left: 2em;
		border:0;
	}
	
	#logout-mobile {
		display:none;
	}
}

div.kv dl.hr {
	border-top:1px solid #ccc;
	margin-top:0.5em;
}
div.kv dl.hr dd {
	padding-right:1.45em;
}

#cart-list dl dd div:first-child {
	margin:auto;
}

/*
table.rsp tr:first-child { display:none }
table.rsp tr, table.rsp th, table.rsp td { display:block; padding:0.5em; }
table.rsp td:before { content: attr(data-label); display: block; font-weight:bold; }
table.rsp select {
	width:auto;	
}
table.rsp tr { border:1px solid #ccc; margin: 0 0 1em 0; }

table.rsp tr { background-color:#f7f7f7 }
table.rsp tr:nth-child(even) { background-color:#f5f5f5 }
table.rsp tr:hover,table.rsp tr:active,table.rsp tr:focus { background-color:#fff }

@media only screen and (min-width: 800px) {
	table.rsp th.n, table.rsp td.n { width:36% }
	table.rsp th.q, table.rsp td.q { width:20% }
	table.rsp th.r, table.rsp td.r { width:12%; text-align:right }
	table.rsp th.t, table.rsp td.t { width:88% }
	table.rsp tr, table.rsp tr:first-child { display: table-row }
	table.rsp th, table.rsp td { display: table-cell }
	table.rsp th { white-space: nowrap }
	table.rsp td:before { content:none }
}
*/
table.rsp tr:first-child { display:none }
table.rsp tr, table.rsp th, table.rsp td { display:block; padding:0.5em }
table.rsp td:before { content: attr(data-label); display: block; font-weight:bold; }
table.rsp select {
	width:auto;	
}
table.rsp tr { border:1px solid #ccc; margin: 0 0 1em 0; }

table.rsp tr { background-color:#f7f7f7 }
table.rsp tr:nth-child(even) { background-color:#f5f5f5 }
table.rsp tr:hover,table.rsp tr:active,table.rsp tr:focus { background-color:#fff }

@media only screen and (min-width: 800px) {
	table.rsp th.n, table.rsp td.n { width:36% }
	table.rsp th.q, table.rsp td.q { width:20% }
	table.rsp th.r, table.rsp td.r { width:12%; text-align:right }
	table.rsp th.t, table.rsp td.t { width:88% }
	table.rsp tr, table.rsp tr:first-child { display: table-row }
	table.rsp th, table.rsp td { display: table-cell }
	table.rsp th { white-space: nowrap }
	table.rsp td { vertical-align:top }
	table.rsp td:before { content:none }
	table.rsp tr, table.rsp tr:nth-child(even) { background-color:#fff; border:0; border-bottom:1px solid #e7e7e7	}
}

label.disabled {
	color:#999;	
}

#header_components li:hover #cart *,#header_components li:active #cart * {
	color:#424242;
	border:0;
	text-decoration:none;
}

#header_components li:hover #cart .opts small, #header_components li:active #cart .opts small {
	color:#999
}

#cart table {
	width:100%;
	background-color:#fff;
	margin:0 5px 10px 0;
	border-collapse:collapse
	
}

#cart table td {
	border-top:1px solid #ccc;
	padding:7px 0 5px 0;
}
#cart table tr:first-child td {
	border:0
}
#cart table td.n a {
	color:#002b6d
}
#cart table td.n a:hover {
	color:#e56220
}
#cart table td.r {
	text-align:right;
}
#cart table tr.hr {
	font-weight:bold
}
#cart td.bn {
	width:1.5em;
	padding:0 5px 0 5px;
}
#cart span.x {
	cursor:pointer;
	text-align:center;
}
#cart span.x:hover {
	color:#a94442
}

/*
.shop-main div.row {
  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  height: 100%;
}
.shop-main div.cell {
  flex-basis: 33%;
	overflow:auto;
	border:1px solid #ccc;
	margin:0.5em;
	padding:1em;
}
*/


/* KEYS */
.lkey {
	font-family:monospace;
	border:1px solid #ccc;
	padding-top:1px;
	text-align:center;
}
.lkey-opts { white-space:nowrap;margin-bottom:0.25em }
.lkey-opts input { border-radius: 4px 0 0 4px }
.lkey-opts button {	display:inline-block; min-width:1.3em; padding:0.3em;margin:0;border-radius:0 }
.lkey-opts button:last-child { border-radius: 0 4px 4px 0; border-left:1px solid #26557F; min-width:1.7em }

/* LOGIN SCREEN */ 
/* TODO: Stick buttons to bottom of containers */

.shop-main div.s-cell {
	border:1px solid #ccc;
	padding:1em;
	margin:0.5em
}

.shop-main div.s-cell .form-group small {
	float:right;
}

@media only screen and (min-width: 800px) {
	.shop-main div.s-row {
		display: table;
		border-collapse: separate;
		border-spacing: 0.5em
	}
	.shop-main div.s-cell {
		position:relative;
		display:table-cell;
		vertical-align:top;
		overflow:auto;
	}
	.shop-main div.s-cell:nth-child(2) a {
		margin-top:8em;
	}
	.shop-main div.s-cell:nth-child(3) a {
		margin-top:2em;
	}
}
#wo-login-ad {
	border:1px solid #fff;
	text-align:center
}
@media only screen and (min-width: 800px) {
	#wo-login-ad {
		width:45%
	}
}

/* Proxtalker fixes */
#pt-page #login a, #pt-page #cart_total { min-width:0 }
#pt-page #cart { top:-5em; right:4em }
@media (min-width:930px){
	#pt-page .content {
		width:920px;
	}
}

span.add {
	background-color: #5e7da2;
	display: block;
	padding: 6px;
	border-radius: 8px;
	box-shadow: 2px 2px 5px #888;
	margin: 2px 5px 5px 2px;
	color: #fff;
	text-decoration: none;
	cursor:pointer
}
span.add:hover,span.add:active,span.add:focus {
  background-color: #0f71b8;
  box-shadow: 2px 2px 5px #888;
}


/*
#cart div.kv dd.num {
	max-width:9em;
}
#cart dd.num a{
	color:#5e7da2
}
#cart dd.num a:hover,#cart dd.num a:active {
	color:#d9534f;
	border:0;
	text-decoration:none;
}
*/

/*
#cart table {
  width:100%;
}

#cart tr {
  border-bottom: solid #e7e7e7 1px;
}
#cart tr.first {
  border-top: solid #777 2px;
}
#cart tr.first th,#cart tr.first td {
	padding-top:1em;
}

#cart th,#cart td {
	padding:0.25em;
}

#cart td {
	text-align:right;
}

#cart a {
	color: #474747;
	border-bottom:1px solid transparent;
}
#cart a:hover {
	border-bottom:1px solid #474747;
}

*/

/*
div.clist {
	margin:0;
	background-color:#fff;
}
	div.clist ul:first-child {
		display:table-row;
	}
	div.clist ul:first-child li {
		display:table-cell;
		vertical-align:center;
		border-bottom:1px solid #ccc;
		padding:0.25em;
	}
	div.clist ul:first-child li {
		font-weight:bold;
		border-bottom:1px solid #ccc;
	}
	div.clist li.r {
		text-align:right;
	}

div.clist dl {
	overflow:hidden;
	margin: 0;
	border:1px solid #ccc;
	border-width:1px 1px 0 1px;
}
div.clist dt, div.clist dd {
	border:1px solid #ccc;
	float: left;
	width:30%;
	padding:0.5em;
}
div.clist dt {
	clear:left;
	width:70%;
	border-width:0 1px 0 0;
}
div.clist dd {
	border:0;
	overflow:auto;
	position:relative;
}

#cart div.clist dd .x {
	display:inline-block;
	cursor: pointer;
	width:1.5em;
	height:1.5em;
	margin-top:-20%;
	text-align:center;
	background-color:#fff;
	border-radius:50%;
	border:1px solid;
	overflow:visible;
	font-size:50%;
	font-weight:bold;
}

div.clist dl:last-child {
	border-bottom:1px solid #ccc;
}

div.clist dt.n,div.clist dd.n {
	width:100%;
	border-width:1px 0 0 0;
}
*/

/*
#cart dl {
	background-color:#fff;
}
#cart dt {
	font-weight:normal;	
}
*/
/*
#cart table {
	text-align:left;
	background-color:pink;
}

*/
/*
	#view_cart:hover #cart {
		visibility:visible;
	}
*/
/*
#cart li p {
	margin:1em 0 5px 0;
	text-align:right;
}
*/

/* Cart quantity edit */
/*
.quantity-edit {
  display: flex;
  height: 34px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.quantity-edit input,.quantity-edit button {
	height:100%;
	flex: 1 1 0;
}
.quantity-edit input {
 border-radius: 4px 0 0 4px;
 padding:0.25em 0.5em 0.25em 0.25em;
 flex-basis:50%;
 text-align:right;
}
.quantity-edit button {
	color:#fff;
	padding: 0 0.75em 0 0.75em;
	width:2em;
}
.qe-update {
	background-color: #5e7da2;
}
.qe-delete {
  background-color: #d9534f;
  border-color: #d43f3a;
  border-radius: 0 4px 4px 0;
}
.qe-delete:hover {
	background-color: #c9302c;
	border-color: #ac2925;
}
.qe-update:hover,.qe-update:active {
  background-color: #286090;
  border-color: #204d74;
}
*/

	/*
	div.dlist dl {
		display: flex;
		flex-wrap: wrap;
	}
	div.dlist dl dt {
		width: 33%;
	}
	div.dlist dl dd {
		margin-left: auto;
		width: 66%;
		white-space:nowrap;
	}
	*/

	/*div.dlist dd span { display:none; } */
	/*
#cart ul, #cart li {
	display:block;
	margin:0;
	padding:0;
}
#cart ul {

}

#cart li {

}
*/